/* Default Responsive Start */
@media only screen and (min-width:1024px) and (max-width:1200px) {}
@media only screen and (max-width: 1400px) {
   /*-------Hero Section Start ---------*/
   .hero-section{
        padding: 0px 15px;
    }
    /*-------Hero Section End ---------*/
}
@media only screen and (max-width: 1200px) {
    .health-library-logo-animation{
        width: 550px;
    }
}

@media only screen and (max-width: 1100px) {

}

@media only screen and (max-width: 1024px) {
    /*-------- Team Member Tab Start ---------*/
    .team-member-wrap .team-img{
        height: 260px;
    }
    /*-------- Team Member Tab End ---------*/

    /*------ Signup Start ---------*/
    .page-logo-animation{
        width: 500px;
    }
    /*------ Signup End ---------*/
    
    /*-------- Welcome Banner Start ---------*/
    .first-time-user-box-wrap {
        padding-left: 15px;
    }
    .health-library-logo-animation{
        width: 500px;
    }
    .first-time-user-box{
        padding: 25px 15px;
    }
    .welcome-banner {
        margin-bottom: 75px;
    }
    /*-------- Welcome Banner End ---------*/

    /*-------- Health Library Start --------*/
    .health-library-left {
        padding-right: 15px;
    }
    .health-library-right {
        padding-left: 15px;
    }
    .health-library-left-img img,.health-library-right-img img{
        border-radius: 12px;
    }
    /*-------- Health Library End --------*/ 

    /*--------- Module Cards Section Start -----------*/
    .module-cards-wrapper {
        padding: 0px;
        max-width: unset;
        /* margin: 0 -15px; */
    }
    /*--------- Module Cards Section End -----------*/
}

@media only screen and (max-width: 991px) {
    /*-------Hero Section Start ---------*/
    .hero-text-main-text{
        margin-bottom: 45px;
    }
    /*-------Hero Section End ---------*/

    /*-------- Two Column Text and Accordion Start --------*/
    .two-column-text-and-accordion .two-column-left {
        padding: 0px 30px 0px 15px;
    }
    .accordion-item .count-with-title .count {
        margin-right: 40px;
    }
    /*-------- Two Column Text and Accordion End --------*/

    /*-------- Two-Column Text and Three Parallax Images Start ---------*/
    .three-parallax-images-left {
        padding-right: 40px;
    }
    /*-------- Two-Column Text and Three Parallax Images End ---------*/

    /*------ multi tabbed Start ------*/
    .type-a .tab-left{
        margin-bottom: 45px;
    }
    .type-a .tab-left p {
        max-width: 100%;
    }
    .type-b .tab-right ,.type-c .tab-right{
        padding: 0px 15px 0px 15px;
    }

    .mutli-tab-wrapper select {
        background-color: varred);
        color: var(--white);
        background-image: url(images/icons/select-arrow-down-white.svg);
        margin-bottom: 31px;
    }
    .type-c .tab-left {
        padding: 0px 0px 30px 15px;
    }
    .right-bottom-column-wrapper{
        flex-direction: column;
    }
    .type-d .right-column .right-bottom-column-wrapper .text-block {
        width: 100%;
    }
    .right-bottom-image-box {
        width: 100%;
        margin-top: 10px;
    }
    .multi-tabbed{
        
    }
    /*------ multi tabbed End ------*/

    /*--------- Team Popup Start ----------*/
    .team-popup .popup-model-inner{
        width: 100% !important;
    }
    .team-popup .popup-model-wrap{
        padding: 60px 30px;
    }
    .team-popup .popup-model-inner{
        padding: 0 15px;
    }
    .tabbed-team-member-wrapper select {
        background-color: var(--primary-red);
        color: var(--white);
        background-image: url(images/icons/select-arrow-down-white.svg);
        margin-bottom: 31px;
    }
    .team-tab,
    .multi-tab{
        overflow-x: auto;
        display: none;
    }
    .mutli-tab-wrapper .single-custom-select,
    .tabbed-team-members .single-custom-select{
        margin-bottom: 0;
    }
    .team-member-wrap {
        margin-bottom: 50px;
    }
    /*--------- Team Popup End ----------*/

    /*------ Signup Start ---------*/
    .sign-up{
        max-width: 100%;
    }
    /*------ Signup End ---------*/

    /*---------- Welcome Banner Start ---------*/
    .welcome-banner-left:not(:last-child){
        margin-bottom: 45px;
    }
    /*---------- Welcome Banner End ---------*/

    /*-----------  Health Library Start -----------*/
    .health-library-left-img{
        height: 200px;
    }
    .health-library-right-img{
        height: 180px;
    }
    /*-----------  Health Library End -----------*/
}

@media only screen and (max-width: 767px) {
   /*-------Hero Section Start ---------*/
    .hero-text-main{
        margin: 0px -15px;
        padding: 35px 0px 45px 0px;
    }
    .hero-text-main .hero-text-main-img,.hero-text-main .hero-text-main-text{
        padding-left: 15px;
        padding-right: 15px;
    }
    .hero-text-wrap h2{
        margin-bottom: 15px;
        max-width: 100%;
        font-size: 34px;
        line-height: 43px;
    }
    .hero-section{
        margin-bottom: 74px;
        margin-top: -30px;
    }
    .hero-bg-image{
        border-radius: 12px;
    }
    /*-------Hero Section End ---------*/

    /*-------- Two Column Text and Accordion Start --------*/
    .two-column-text-and-accordion .two-column-left {
        padding: 0px 15px 0px 15px;
        margin-bottom: 45px;
    }
    .accordion-item .count-with-title .count {
        margin-right: 15px;
    }
    .accordion-item .accrodion-title::after{
        height: 18px;
        width: 18px;
    }
    .accordion-item {
        border-radius: 6px;
    }
    /*-------- Two Column Text and Accordion End --------*/

    /*----------- Two-Column Text and Three Parallax Images Start -----------*/
    .two-column-text-and-three-parallax-images{
        padding-bottom: 75px;
    }
    .three-parallax-images-left {
        padding-right: 15px;
        margin-bottom: 75px;
    }
    .three-parallax-images .images-left-right{
        top: 0px;
    }
    .three-parallax-images img {
        border-radius: 6px;
        margin-bottom: 14px;
    }
    .three-parallax-images .images-left-column, .three-parallax-images .images-left-right {
        /* padding: 0px 7px; */
    }
    .two-column-text-and-three-parallax-images .row{
        /* margin: 0px -7px */
    }
    .three-parallax-images .img-first:first-child {
        height: 168px;
    }
    .three-parallax-images .img-first:last-child {
        height: 89px;
    }
    .three-parallax-images .img-second {
        height: 135px;
    }
    .three-parallax-images img {
        max-width: 288px;
    }
    .two-column-text-and-three-parallax-images .two-column-text p:last-child{
        margin-bottom: 0px;
    }
    .three-parallax-images .images-left-right {
        top: 10px;
        margin-left: 14px;
    }
    /*----------- Two-Column Text and Three Parallax Images End -----------*/

    /*----------- Main Tab Start ----------*/
    .multi-tab{
        flex-wrap: wrap;
    }
    .multi-tab li{
        width: 100%;
    }
    .multi-tabbed {
        padding: 75px 0px 100px 0px;
    }
    .tab-box-wrapper{
        border-radius: 12px;
        padding: 35px 15px;
    }
    .tab-box-wrapper .small-title{
        margin-bottom: 15px;
    }
    .tab-left h3 {
        margin: 15px 0px 25px 0px;
    }
    .tab-right img {
        border-radius: 10px;
    }
    .text-block.two-column .text-block-text h5{
        font-size: 14px;
        line-height: 20px;
    }
    .text-block-wrapper .text-block .text-block-text{
        padding: 15px 5px;
        text-align: center;
    }
    .text-block.two-column .text-block-text{
        padding: 15px 10px;
        text-align: left;
    }
    .type-b .tab-left {
        padding: 0px 15px;
    }
    .type-b .tab-right{
        padding: 20px 15px 0px 15px;
    }
    .type-c .tab-left {
        padding: 0px 15px 0px 15px;
    }
    .type-c .tab-right{
        margin-top: 20px;
    }
    .type-c .tab-right .text-block-text p{
        margin-bottom: 15px;
    }
    .left-column,.center-column,.right-column{
        width: 100%;
        padding: 0px;
    }
    .type-d .left-column .text-block .text-block-text{
        padding: 15px;
    }
    .type-d .right-column .text-block-wrapper .text-block-text{
        padding: 15px;
    }
    .type-d .left-column .text-block:first-child .text-block-text h5,.type-d .right-column .text-block-text h5  
    {
        font-size: 14px;
        line-height: 20px;
        text-align: left;
    }
    .center-column,.right-column{
        margin-top: 10px;
    }
    .text-block-column .text-column-item {
        width: 100%;
    }
    .type-d .right-column .text-block-column{
        flex-direction: column;
    }
    .type-d .right-column .text-block-column .text-column-item,.type-d .right-column .text-block-text h5{
        text-align: left;
    }
    .text-block-column{
        gap: 15px;
    }
    .type-d .right-column .right-bottom-column-wrapper .text-block {
        width: 100%;
    }
    .right-bottom-image-box {
        width: 100%;
        margin-top: 10px;
    }
    .center-column .small-title {
        margin-bottom: 10px;
    }
    .tab-box-wrapper.type-d .row{
        margin: 0px;
    }
    .mutli-tab-wrapper {
        margin-top: 30px;
    }
    /*----------- Main Tab end ----------*/

    /*----------- Team Member Tab Start -----*/
    .team-member-wrap {
        margin-bottom: 45px;
    }
    .team-member-wrap .team-img {
        height: 288px;
        border-radius: 12px;
    }
    .tabbed-team-member-wrapper {
        margin-top: 35px;
    }
    .tabbed-team-member-wrapper select {
        background-color: varred);
        color: var(--white);
        background-image: url(images/icons/select-arrow-down-white.svg);
        margin-bottom: 31px;
    }
    .tabbed-team-members{
        padding-bottom: 48px;
    }

    .tabbed-team-members .title p,
    .multi-tabbed .title p{
        font-size: 14px;
        line-height: 20px;
    }
    /*----------- Team Member Tab End -----*/

    /*--------- Team Popup Start ----------*/
    .team-popup-content{
        flex-wrap: wrap;
    }
    .team-popup .popup-model-wrap {
        padding: 60px 15px;
        border-radius: 12px;
    }
    .team-popup-content .text-column{
        margin-top: 30px;
    }
    .team-box-wrap{
        width: 100;
    }
    .team-popup-content .img-wrap,.team-popup-content .team-box-wrap{
        width: 100%;
    }
    /*--------- Team Popup End ----------*/

    /*------ Signup Start ---------*/
    .page-logo-animation{
        width: 600px;
    }
    .sign-up{
        max-width: 100%;
    }
    .learndash-registration-field-last_name, .learndash-registration-field-confirm_email, .learndash-registration-field-confirmpassword, .learndash-registration-field-username{
        width: 100%;
        padding-left: 0px;
    }
    .learndash-registration-field-first_name, .learndash-registration-field-email, .learndash-registration-field-password, .learndash-registration-field-registration_code{
        width: 100%;
        padding-right: 0px;
    }
    .learndash-wrapper #learndash-registration-wrapper form label{
        font-size: 14px !important;
        line-height: 20px;
    }
    .btn-register,.login-submit{
        max-width: 100%;
        justify-content: center;
        width: 100%;
    }
    .learndash-registration-field-password .fa {
        right: 15px;
    } 
    .ld-alert-messages{
        margin-top: 20px;
    }   
    .page-id-8 .ld-alert-messages{
        margin-top: 0;
        text-align: left;
    }  
    .page-id-8 .learndash-wrapper .ld-alert .ld-alert-icon.ld-icon-alert{
        left: 15px;
    }
    /*------ Signup End ---------*/

    /*------ Login Start ---------*/
    .login-form-wrap .form-header-wrap{
        margin-bottom: 45px;
    }
    .form-header-wrap p{
        margin-bottom: 20px;
    }
    .login-form-wrap form p label{
        font-size: 14px;
        line-height: 20px;
    }
    /*------ Login End ---------*/
    
    /*-----------  Health Library Start -----------*/
    .health-library-left-img {
        height: 295px;
        padding: 0px 25px;
    }
    .health-library-right-img {
        height: 236px;
        padding: 0px 25px;
    }
    .health-library-left-center {
        padding: 45px 15px;
    }
    .health-library-logo-animation {
        width: 553px;
        left: -157px;
        bottom: -50px;
    }
    .health-library{
        padding-bottom: 234px;
    }
    /*-----------  Health Library End -----------*/

    /*--------- Module Cards Section Start -----------*/
    .module-cards-main {
        margin-bottom: 30px;
    }
    .module-cards {
        margin-bottom: -730px;
    }
    .post-login {
        padding: 800px 0px 0px 0px;
    }
    /*--------- Module Cards Section End -----------*/
}

@media only screen and (max-width: 320px) {
    .center-image-box .image-box{
        height: 350px;
    }
}